<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pura Free Agency</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Playfair+Display&display=swap" rel="stylesheet">
    <script src="https://code.iconify.design/1/1.0.3/iconify.min.js"></script>
</head>
<body>
    <header id="home">
        <div class="header-background">
            <div class="header_top">
                <div class="logo">
                    <h1 class="pura">Pura</h1>
                    <p class="agency">Agency.</p>
                </div>
                    <input id="menu__toggle" type="checkbox" />
                    <label class="menu-icon" for="menu__toggle">
                        <span></span>
                    </label>
                <nav>
                    <a href="#home">Home</a>
                    <a href="#about">About</a>
                    <a href="#team">Team</a>
                    <a href="#CTA2">Possibilites</a>
                    <a href="#services">Services</a>
                    <a href="#clients">Clients</a>
                    <a href="#contact">Contact</a>
                </nav>
                <div class="social">
                    <a href="https://www.facebook.com/"><span class="iconify" data-icon="ion-social-facebook" data-inline="false"></span></a>
                    <a href="https://twitter.com/"><span class="iconify" data-icon="ion-social-twitter" data-inline="false"></span></a>
                    <a href="https://aboutme.google.com/"><span class="iconify" data-icon="ion-social-googleplus" data-inline="false"></span></a>
                </div>
            </div>
            <div class="header_body">
                <p class="header_text_1">We are <span class="Pure">Pure</span></p>
                <div class="header_text_2">
                    <p>Popular web development agency.</p> 
                    <p>Discover more possibilites of your website.</p>
                </div>
                <button class="discover_us_button">
                    Discover us
                </button>
            </div>
        </div>
        
    </header>
    <main>
        <div class="about_us">
            <p id="about" class="about_us_text1">About us.</p>
            <p class="about_us_text2">Pura comes with 11 unique and stunning demos. We have crafted each and every demo with extensive care and precision and the theme is power packed yet easy to use.</p>
            <div class="button2">
                <a href="https://www.google.com/"><button>
                    Portfolio.<span class="arrow"><span class="iconify" data-icon="ion-arrow-right-c" data-inline="false"></span></span>
                </button></a>
            </div>
        </div>
        <div class="process">
            <div class="item">
                <h2>01</h2>
                <p  class="process_hover">01</p>
                <p class="process_title">Awesome Design</p>
                <p class="process_text">Proin facilisis varius nunc. Curabitur eros risus, ultrices et dui ut, luctus accumsan nibh. Fusce convallis sapien placerat tellus suscipit vehicula.</p>
            </div>
            <div class="item">
                <h2>02</h2>
                <p  class="process_hover">02</p>
                <p class="process_title">New Idea’s</p>
                <p class="process_text">Proin facilisis varius nunc. Curabitur eros risus, ultrices et dui ut, luctus accumsan nibh. Fusce convallis sapien placerat tellus suscipit vehicula.</p>
            </div>
            <div class="item">
                <h2>03</h2>
                <p  class="process_hover">03</p>
                <p class="process_title">Trending</p>
                <p class="process_text">Proin facilisis varius nunc. Curabitur eros risus, ultrices et dui ut, luctus accumsan nibh. Fusce convallis sapien placerat tellus suscipit vehicula.</p>
            </div>
        </div>
        <h3 id="team">Our team.</h3>
        <div class="our_team">
            <figure>
                <div>
                    <img src="img/Mark.png" alt="Mark" width="768" height="920">
                    <div class="dev_overlay">
                        <figcaption>
                            <p class="dev_name">Mark John</p>
                            <p class="dev_pos">Developer</p>
                            <p class="dev_social">
                                <a href="https://www.facebook.com/"><span class="iconify" data-icon="ion-social-facebook" data-inline="false"></span></a>
                                <a href="https://twitter.com/"><span class="iconify" data-icon="ion-social-twitter" data-inline="false"></span></a> 
                                <a href="https://aboutme.google.com/"><span class="iconify" data-icon="ion-social-googleplus" data-inline="false"></span></a>
                            </p>
                        </figcaption>
                    </div>
                </div>
            </figure>
            <figure>
                <div>
                    <img src="img/Sarah.png" alt="Sarah" width="768" height="920">
                    <div class="dev_overlay">
                        <figcaption>
                            <p class="dev_name">Sarah Levo</p>
                            <p class="dev_pos">Designer</p>
                            <p class="dev_social">
                                <a href="https://www.facebook.com/"><span class="iconify" data-icon="ion-social-facebook" data-inline="false"></span></a>
                                <a href="https://twitter.com/"><span class="iconify" data-icon="ion-social-twitter" data-inline="false"></span></a> 
                                <a href="https://aboutme.google.com/"><span class="iconify" data-icon="ion-social-googleplus" data-inline="false"></span></a>
                            </p>
                        </figcaption>
                    </div>
                </div>
            </figure>
            <figure>
                <div>
                    <img src="img/Xavi.png" alt="Xavi" width="768" height="920">
                    <div class="dev_overlay">
                        <figcaption>
                            <p class="dev_name">Xavi Miko</p>
                            <p class="dev_pos">CEO</p>
                            <p class="dev_social">
                                <a href="https://www.facebook.com/"><span class="iconify" data-icon="ion-social-facebook" data-inline="false"></span></a>
                                <a href="https://twitter.com/"><span class="iconify" data-icon="ion-social-twitter" data-inline="false"></span></a> 
                                <a href="https://aboutme.google.com/"><span class="iconify" data-icon="ion-social-googleplus" data-inline="false"></span></a>
                            </p>
                        </figcaption>
                    </div>
                </div>
            </figure>
        </div>
        <div class="CTA1">
            <img src="img/cta1_pic.png" alt="cta1_pic">
            <article>
                <h3>Innovative solutions to boost your creative <span>projects.</span></h3>
                <p>Proin ex orci, feugiat sit amet diam ac, tincidunt imperdiet urna. Donec sed quam at tortor aliquam rutrum sit amet tempus enim. Fusce consectetur lorem eu tellus semper ornare. Nullam purus leo, imperdiet eget tempus a, mattis vitae eros.
                </p>
                <button class="discover_us_button">Discover us</button>
            </article>
        </div>
        <div class="CTA2" id="CTA2">
            <div class="CTA2-background">
                <article>
                    <h3>More possibilites for your next <span>website.</span></h3>
                    <p>Proin ex orci, feugiat sit amet diam ac, tincidunt imperdiet urna. Donec sed quam at tortor aliquam rutrum sit amet tempus enim. Fusce consectetur lorem eu tellus semper ornare. Nullam purus leo, imperdiet eget tempus a, mattis vitae eros.</p>
                    <p>Proin ex orci, feugiat sit amet diam ac, tincidunt imperdiet urna. Donec sed quam at tortor aliquam.</p>
                </article>
                <img src="img/cta2_pic.png" alt="cta2_pic">
            </div>
        </div>
        <div class="Services" id="services">
            <article class="box1">
                <h3>Suite of features that make Pura one of the best agency on <span>2017.</span></h3>
                <p class="ser-text1">Proin ex orci, feugiat sit amet diam ac, tincidunt imperdiet urna. Donec sed quam at tortor aliquam rutrum sit amet tempus enim. Fusce consectetur lorem eu tellus semper ornare. Nullam purus leo, imperdiet eget tempus.</p>
            </article>
            <article class="box2">
                <img src="img/bulb.png">
                <h4>Unique layouts</h4>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type .
                </p>
            </article>
            <article class="box3">
                <img src="img/lightning.png">
                <h4>New features</h4>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type .
                </p>
            </article>
            <article class="box4">
                <img src="img/monitor.png">
                <h4>Responsive design</h4>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type .
                </p>
            </article>
            <article class="box5">
                <img src="img/infinite.png">
                <h4>And more & more ...</h4>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type .
                </p>
            </article>
        </div>
    </main>
    <footer>
        <div class="footer-grid" id="contact">
            <article class="f-box1">
                <h1><span class="footer-pura">Pura</span><span class="footer-agency">Agency .</span></h1>
                <p class="footer-text1">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type .</p>
            </article>
            <article class="f-box2">
                <p class="footer-bold">Twitter feed</p>
                <p class="footer-colored">New Ui Kit</p>
                <p>@themeptation</p>
                <p class="footer-text2">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an</p>
            </article>
            <article class="f-box3">
                <p class="footer-bold">Who we are</p>
                <p class="footer-text3">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                <p class="contact"><img src="img/mail.png" alt=""> support@themeptation.com</p>
                <p class="contact"><img src="img/phone.png"> +001-123-456-7890</p>
                <div class="footer-social">
                    <a href="https://www.facebook.com/"><span class="iconify" data-icon="ion-social-facebook" data-inline="false"></span></a>
                    <a href="https://twitter.com/"><span class="iconify" data-icon="ion-social-twitter" data-inline="false"></span></a> 
                    <a href="https://aboutme.google.com/"><span class="iconify" data-icon="ion-social-googleplus" data-inline="false"></span></a>
                </div>
            </article>
        </div>
        <p class="map-title">Our location</p>
        <div id="map"></div>
        <p class="copyright">© 2017 with love by themeptation</p>
    </footer>
    <script src="scrypt.js"></script>
    <script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAauuYRjrdVFNdEshCy0t_oUrymaD3PJ7A&callback=initMap">
    </script>
</body>
</html>